# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Przekroczono limit czasu
openFile = Otwórz plik
droponhometitle = Ustaw jako stronę startową
droponhomemsg = Czy wybrany dokument ma zostać nową stroną startową?
droponhomemsgMultiple = Czy ustawić te dokumenty jako nowe strony startowe?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Szukaj „%2$S” w %1$S
contextMenuSearch.accesskey = S
contextMenuPrivateSearch = Szukaj w prywatnym oknie
contextMenuPrivateSearch.accesskey = u
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Szukaj w %S w prywatnym oknie
contextMenuPrivateSearchOtherEngine.accesskey = u

# bookmark dialog strings

bookmarkAllTabsDefault = [Nazwa folderu]
unsignedAddonsDisabled.message = Jeden lub więcej dodatków nie mogło zostać zweryfikowanych i zostały wyłączone.
unsignedAddonsDisabled.learnMore.label = Więcej informacji
unsignedAddonsDisabled.learnMore.accesskey = W
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Ostatni dostęp %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = Odnośniki typu %S://
crashedpluginsMessage.title = Wtyczka %S uległa awarii.
crashedpluginsMessage.reloadButton.label = Odśwież stronę
crashedpluginsMessage.reloadButton.accesskey = O
crashedpluginsMessage.submitButton.label = Prześlij zgłoszenie błędu
crashedpluginsMessage.submitButton.accesskey = P
crashedpluginsMessage.learnMore = Więcej informacji…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Wyszukano „%S”, ale jest to jednak również adres — przejść do niego?
keywordURIFixup.goTo = Przejdź do %S
keywordURIFixup.goTo.accesskey = P
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Uaktualnij do wersji %S
update.downloadAndInstallButton.accesskey = U
menuOpenAllInTabs.label = Otwórz wszystkie w kartach
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Odśwież tę stronę
tabHistory.goBack = Przejdź do tej strony (wstecz)
tabHistory.goForward = Przejdź do tej strony (do przodu)
# URL Bar
pasteAndGo.label = Wklej i przejdź
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Odśwież bieżącą stronę (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Zatrzymaj wczytywanie bieżącej strony (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Przywróć oryginalny rozmiar (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Przełącz poprawianie czytelności (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, przywróć oryginalny rozmiar
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Wyświetl zakładki (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Pokaż postęp pobierania plików (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Otwórz w nowym oknie (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Otwórz nową kartę (%S)
newTabContainer.tooltip = Otwórz nową kartę (%S)\nNaciśnij i przytrzymaj, aby otworzyć nową kartę z kontekstem
newTabAlwaysContainer.tooltip = Wybierz kontekst, w którym otworzyć nową kartę
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Czy zezwolić witrynie „%S” na dostęp do danych obrazów HTML5 canvas?
canvas.siteprompt2.warning = Może to być wykorzystane do unikalnej identyfikacji tego urządzenia.
canvas.block = Zablokuj
canvas.block.accesskey = b
canvas.allow2 = Zezwól
canvas.allow2.accesskey = Z
canvas.remember2 = Pamiętaj tę decyzję
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Dotknij klucza zabezpieczającego, aby kontynuować na witrynie „%S”.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = Witryna „%S” prosi o rozszerzone informacje o kluczu zabezpieczającym, co może mieć wpływ na Twoją prywatność.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S może zanonimizować odpowiedź, ale strona może ją odrzucić. W przypadku odrzucenia można spróbować ponownie.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Odnaleziono więcej niż jedno konto witryny „%S”. Wybierz którego użyć, lub anuluj.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Odnaleziono więcej niż jedno urządzenie dla witryny „%S”. Proszę wybrać jedno.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Weryfikacja użytkownika na witrynie „%S” się nie powiodła. Nie ma już żadnych prób, a używane urządzenie zostało zablokowane, ponieważ błędny kod PIN został podany zbyt wiele razy. Urządzenie wymaga zresetowania.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Weryfikacja użytkownika na witrynie „%S” się nie powiodła. Było zbyt wiele nieudanych prób z rzędu, więc uwierzytelnianie kodem PIN zostało tymczasowo zablokowane. Używane urządzenie wymaga wyłączenia zasilania (odłączenia i ponownego podłączenia).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Weryfikacja użytkownika na witrynie „%S” się nie powiodła. Może być konieczne ustawienie kodu PIN na urządzeniu.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Weryfikacja użytkownika na witrynie „%S” się nie powiodła. Było zbyt wiele nieudanych prób, a wbudowana metoda weryfikacji użytkownika została zablokowana.
webauthn.alreadyRegisteredPrompt = To urządzenie jest już zarejestrowane. Spróbuj innego.
webauthn.cancel = Anuluj
webauthn.cancel.accesskey = A
webauthn.proceed = Kontynuuj
webauthn.proceed.accesskey = K
webauthn.anonymize = Anonimizuj
# Spoof Accept-Language prompt
privacy.spoof_english = Zmiana preferowanego języka na angielski utrudnia identyfikację użytkownika i zwiększa prywatność. Czy chcesz, aby przeglądarka prosiła o angielskie wersje językowe witryn?
webauthn.allow = Zezwól
webauthn.allow.accesskey = Z
webauthn.block = Zablokuj
webauthn.block.accesskey = b
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Zweryfikowana przez: %S
identity.identified.verified_by_you = Użytkownik dodał wyjątek od reguł bezpieczeństwa dla tej witryny.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certyfikat wystawiony dla: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Niezabezpieczone
identity.notSecure.tooltip = Połączenie nie jest bezpieczne
identity.extension.label = Rozszerzenie (%S)
identity.extension.tooltip = Wczytano przez rozszerzenie: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Zablokowano
contentBlocking.trackersView.empty.label = Nie wykryto na tej stronie
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Ciasteczka śledzące między witrynami
contentBlocking.cookies.blocking3rdParty2.label = Ciasteczka zewnętrznych witryn
contentBlocking.cookies.blockingUnvisited2.label = Ciasteczka z nieodwiedzonych witryn
contentBlocking.cookies.blockingAll2.label = Wszystkie ciasteczka
contentBlocking.cookiesView.firstParty.label = Ta witryna
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Nie wykryto na tej stronie
contentBlocking.cookiesView.trackers2.label = Ciasteczka śledzące między witrynami
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Nie wykryto na tej stronie
contentBlocking.cookiesView.thirdParty.label = Ciasteczka zewnętrznych witryn
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Nie wykryto na tej stronie
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Dopuszczono
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Zablokowano
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Usuń wyjątek dla ciasteczek z witryny „%S”.
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Zablokowano
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Zablokowano
trackingProtection.icon.activeTooltip2 = Blokowanie elementów śledzących serwisów społecznościowych, ciasteczek śledzących między witrynami i elementów śledzących przez zbieranie informacji o konfiguracji.
trackingProtection.icon.disabledTooltip2 = Wzmocniona ochrona przed śledzeniem jest wyłączona na tej witrynie.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = %S nie wykrył na tej stronie znanych elementów śledzących.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Ochrona witryny %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Wyłącz ochronę na witrynie %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Włącz ochronę na witrynie %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Zablokowane elementy śledzące przez zbieranie informacji o konfiguracji
protections.blocking.cryptominers.title = Zablokowane elementy używające komputera użytkownika do generowania kryptowalut
protections.blocking.cookies.trackers.title = Zablokowane ciasteczka śledzące między witrynami
protections.blocking.cookies.3rdParty.title = Zablokowane ciasteczka zewnętrznych witryn
protections.blocking.cookies.all.title = Zablokowane wszystkie ciasteczka
protections.blocking.cookies.unvisited.title = Zablokowane ciasteczka z nieodwiedzonych witryn
protections.blocking.trackingContent.title = Zablokowane treści z elementami śledzącymi
protections.blocking.socialMediaTrackers.title = Zablokowane elementy śledzące serwisów społecznościowych
protections.notBlocking.fingerprinters.title = Nieblokowane elementy śledzące przez zbieranie informacji o konfiguracji
protections.notBlocking.cryptominers.title = Nieblokowane elementy używające komputera użytkownika do generowania kryptowalut
protections.notBlocking.cookies.3rdParty.title = Nieblokowane ciasteczka zewnętrznych witryn
protections.notBlocking.cookies.all.title = Nieblokowane ciasteczka
protections.notBlocking.crossSiteTrackingCookies.title = Nieblokowane ciasteczka śledzące między witrynami
protections.notBlocking.trackingContent.title = Nieblokowane treści z elementami śledzącymi
protections.notBlocking.socialMediaTrackers.title = Nieblokowane elementy śledzące serwisów społecznościowych
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 zablokowany element;#1 zablokowane elementy;#1 zablokowanych elementów
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Od %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 od #3 zablokował #2 element śledzący;#1 od #3 zablokował ponad #2 elementy śledzące;#1 od #3 zablokował ponad #2 elementów śledzących

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Pomniejsz (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Przywróć oryginalny rozmiar (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Powiększ (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Wytnij (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Kopiuj (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Wklej (%S)

# Geolocation UI

geolocation.allow = Udostępnij
geolocation.allow.accesskey = U
geolocation.block = Nie udostępniaj
geolocation.block.accesskey = N
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Spowoduje to otwarcie systemowych ustawień położenia. Udziel przeglądarce %S uprawnienie do korzystania z informacji o położeniu.
geolocation.shareWithSite4 = Czy udostępnić witrynie „%S” informacje o położeniu?
geolocation.shareWithFile4 = Czy udostępnić temu lokalnemu plikowi informacje o położeniu?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Czy zezwolić witrynie „%1$S” na udostępnienie dostępu do informacji o położeniu witrynie „%2$S”?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Udziel przeglądarce %S uprawnienie do korzystania z informacji o położeniu w ustawieniach systemu.
geolocation.systemSettingsTitle = Oczekiwanie na uprawnienie do korzystania z informacji o położeniu
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = System poprosi o udzielenie tego uprawnienia przeglądarce %S.
geolocation.remember = Pamiętaj tę decyzję
# Virtual Reality Device UI
xr.allow2 = Zezwól
xr.allow2.accesskey = Z
xr.block = Zablokuj
xr.block.accesskey = b
xr.shareWithSite4 = Czy zezwolić witrynie „%S” na dostęp do urządzeń rzeczywistości wirtualnej? Może to ujawnić prywatne dane.
xr.shareWithFile4 = Czy zezwolić temu lokalnemu plikowi na dostęp do urządzeń rzeczywistości wirtualnej? Może to ujawnić prywatne dane.
xr.remember = Pamiętaj tę decyzję
# Persistent storage UI
persistentStorage.allow = Zezwól
persistentStorage.allow.accesskey = Z
persistentStorage.block.label = Zablokuj
persistentStorage.block.accesskey = b
persistentStorage.allowWithSite2 = Czy zezwolić witrynie „%S” na przechowywanie danych na komputerze?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Odbieraj
webNotifications.allow2.accesskey = O
webNotifications.notNow = Nie teraz
webNotifications.notNow.accesskey = t
webNotifications.never = Nie pozwalaj
webNotifications.never.accesskey = N
webNotifications.alwaysBlock = Zawsze blokuj
webNotifications.alwaysBlock.accesskey = w
webNotifications.block = Zablokuj
webNotifications.block.accesskey = b
webNotifications.receiveFromSite3 = Czy odbierać powiadomienia od witryny „%S”?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Zabierz mnie stąd!
safebrowsing.getMeOutOfHereButton.accessKey = Z
safebrowsing.deceptiveSite = Podejrzenie oszustwa!
safebrowsing.notADeceptiveSiteButton.label = To nie jest oszustwo…
safebrowsing.notADeceptiveSiteButton.accessKey = T
safebrowsing.reportedAttackSite = Zgłoszona strona dokonująca ataków!
safebrowsing.notAnAttackButton.label = To nie jest strona dokonująca ataków…
safebrowsing.notAnAttackButton.accessKey = T
safebrowsing.reportedUnwantedSite = Zgłoszone niechciane oprogramowanie!
safebrowsing.reportedHarmfulSite = Witryna zgłoszona jako szkodliwa!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Szukaj na stronie %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Uruchomić ponownie w trybie rozwiązywania problemów?
troubleshootModeRestartPromptMessage = Rozszerzenia, motywy i ustawienia użytkownika zostaną tymczasowo wyłączone.
troubleshootModeRestartButton = Uruchom ponownie
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Ta strona spowalnia działanie przeglądarki %1$S. Zatrzymaj tę stronę, aby ją przyspieszyć.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Strona spowalnia działanie przeglądarki %1$S. Zatrzymaj tę stronę, aby ją przyspieszyć.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = Strona „%1$S” spowalnia działanie przeglądarki %2$S. Zatrzymaj tę stronę, aby ją przyspieszyć.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = Rozszerzenie „%1$S” spowalnia działanie przeglądarki %2$S. Zatrzymaj to rozszerzenie, aby ją przyspieszyć.
processHang.add-on.learn-more.text = Więcej informacji
processHang.button_stop2.label = Zatrzymaj
processHang.button_stop2.accessKey = Z
processHang.button_debug.label = Debuguj skrypt
processHang.button_debug.accessKey = D
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Wyświetl okno w trybie pełnoekranowym (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Przenieś panel boczny na lewo
sidebar.moveToRight = Przenieś panel boczny na prawo
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Musisz włączyć DRM, aby odtwarzać dźwięk lub obraz na tej stronie.
emeNotifications.drmContentDisabled.button.label = Włącz DRM
emeNotifications.drmContentDisabled.button.accesskey = W
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S instaluje oprogramowanie wymagane do odtwarzania dźwięku lub obrazu na tej stronie. Proszę spróbować później.
emeNotifications.unknownDRMSoftware = Nieznane
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Dostosowywanie programu %S
e10s.accessibilityNotice.acceptButton.label = OK
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Wyświetlanie zawartości kart jest wyłączone z powodu niezgodności pomiędzy programem %S a usługami ułatwień dostępu. Uaktualnij czytnik ekranowy lub zmień wersję programu na Extended Support Release.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Osobiste
userContextWork.label = Praca
userContextBanking.label = Bankowość
userContextShopping.label = Zakupy
userContextNone.label = Bez kontekstu
userContextPersonal.accesskey = O
userContextWork.accesskey = P
userContextBanking.accesskey = B
userContextShopping.accesskey = Z
userContextNone.accesskey = B
userContext.aboutPage.label = Zarządzaj kontekstami
userContext.aboutPage.accesskey = k
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Wyślij kartę do;Wyślij #1 karty do;Wyślij #1 kart do
sendTabsToDevice.accesskey = W
decoder.noCodecs.button = Więcej informacji
decoder.noCodecs.accesskey = W
decoder.noCodecsLinux.message = Aby odtwarzać wideo, może być konieczna instalacja odpowiednich kodeków.
decoder.noHWAcceleration.message = Aby poprawić jakość wideo, może być konieczna instalacja pakietu Microsoft Media Feature Pack.
decoder.noPulseAudio.message = Aby odtwarzać dźwięk, może być konieczna instalacja PulseAudio.
decoder.unsupportedLibavcodec.message = Nieobsługiwana biblioteka libavcodec może być podatna na ataki i powinna zostać uaktualniona, aby odtwarzać wideo.
decoder.decodeError.message = Wystąpił błąd podczas dekodowania zasobu medialnego.
decoder.decodeError.button = Zgłoś problem
decoder.decodeError.accesskey = Z
decoder.decodeWarning.message = Wystąpił naprawialny błąd podczas dekodowania zasobu medialnego.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Ta sieć wymaga zalogowania, aby uzyskać dostęp do Internetu.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Zaloguj się do sieci
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Uprawnienia witryny %S
permissions.remove.tooltip = Wyczyść i używaj domyślnych ustawień
permissions.fullscreen.promptCanceled = Anulowano oczekujące żądania uprawnień: nie mogą one być emitowane przed włączeniem trybu pełnoekranowego DOM.
permissions.fullscreen.fullScreenCanceled = Wyłączono tryb pełnoekranowy DOM: żądania uprawnień nie mogą być emitowane w tym trybie.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 bity
aboutDialog.architecture.thirtyTwoBit = 32 bity
midi.allow.label = Zezwól
midi.allow.accesskey = Z
midi.block.label = Zablokuj
midi.block.accesskey = b
midi.remember = Pamiętaj tę decyzję
midi.shareWithFile = Czy zezwolić na dostęp do urządzeń MIDI temu lokalnemu plikowi?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Czy zezwolić witrynie „%S” na dostęp do urządzeń MIDI?
midi.shareSysexWithFile = Czy zezwolić na dostęp do urządzeń MIDI oraz wysyłać i odbierać wiadomości SysEx temu lokalnemu plikowi?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Czy zezwolić na dostęp do urządzeń MIDI oraz wysyłać i odbierać wiadomości SysEx stronie „%S”?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Wstecz
storageAccess1.Allow.label = Zezwól
storageAccess1.Allow.accesskey = Z
storageAccess1.DontAllow.label = Zablokuj
storageAccess1.DontAllow.accesskey = b
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Czy zezwolić witrynie „%1$S” na używanie swoich ciasteczek na witrynie „%2$S”?
storageAccess1.hintText = Możesz zablokować dostęp, jeśli nie jest jasne, dlaczego witryna „%1$S” potrzebuje tych danych.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Wyszukaj „%S” w Internecie
